Can't Update meteoric:ionicons-sass Package


#1

Meteor 1.1.0.2 informs me that new versions of packages installed are available to update.

meteoric:ionic-sass 0.1.3* Ionic’s CSS Framework in SASS and bundled for …
meteoric:ionicons-sass 0.1.2* Ionic’s Ionicons library in SASS and bundled f…

  • New versions of these packages are available! Run ‘meteor update’ to try to
    update those packages to their latest versions. If your packages cannot be
    updated further, try typing meteor add <package>@<newVersion> to see more
    information.

I try meteor update or meteor add, but this doesn’t make those packages get updated.